body{
	background: url(../../img/bg4.jpg);background-attachment: fixed;
  font: normal 14px Tahoma;
}

header,#main-contents{background-color: #FFF;}
.row{background-color: #FFF;}
#show-logo,#sidebar-left{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7ac544+0,75c03f+1,63b427+2,5cb11e+2,56b114+3,5ab115+4,58b215+97,58ae19+98,52a519+98,3f8910+99,3a7f0b+100 */
background: #7ac544; /* Old browsers */
background: -moz-linear-gradient(left,  #7ac544 0%, #75c03f 1%, #63b427 2%, #5cb11e 2%, #56b114 3%, #5ab115 4%, #58b215 97%, #58ae19 98%, #52a519 98%, #3f8910 99%, #3a7f0b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #7ac544 0%,#75c03f 1%,#63b427 2%,#5cb11e 2%,#56b114 3%,#5ab115 4%,#58b215 97%,#58ae19 98%,#52a519 98%,#3f8910 99%,#3a7f0b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #7ac544 0%,#75c03f 1%,#63b427 2%,#5cb11e 2%,#56b114 3%,#5ab115 4%,#58b215 97%,#58ae19 98%,#52a519 98%,#3f8910 99%,#3a7f0b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ac544', endColorstr='#3a7f0b',GradientType=1 ); /* IE6-9 */

padding:0;
}
#block-logo{
	background-color: #FFF;padding: 10px;margin: 20px 0 10px 0;
	width: 100%;max-width: 100%;text-align: center; }
.no-js .top-bar {
  display: none;
}
#show-menu{
/*background: url(../../img/bg-head.jpg);*/

}
#top-menu{margin: 0px auto;border-bottom: dotted 1px #CCC;}
#top-menu li{
  text-transform: uppercase;font-weight: bold;
  text-align: center;
}
#top-menu li a{color: #090;}
#top-menu li a:hover,#top-menu .active{margin-left: 1px;color: #FFF;background-color: #9C0;border-radius: 4px 4px 0 0;}

.no-js .top-bar {
  display: none;
}
#sidebar-left{
  height: 1900px;
}
p#call-info{color: #FFF;text-align: center;font: bold 1.2em Arial;margin-top:6px;}
#show-slide ul{margin-left:0;padding:0;}
#show-slide div{padding:0;}
.box-white{background-color: #FFF;text-align: center;padding: 10px;clear:both;margin:4px;}
#show-branch{width:95%;margin: auto;padding: 4px;}
.left-content{float:left;width: 50%;text-align: right;padding:4px;}
.right-content{float:right;width: 50%;text-align: center;padding:4px;}
#main-contents h1{font: bold 1.2em Arial;color:#090;border-bottom: dotted 1px #CCC;}
#main-contents h2{font: bold 1.1em Tahoma;color:#090;}
#main-contents img{margin: 2px;}

.img-left{float:left;margin: 2px;}
#content-home h2{margin-top: 10px;border-bottom: dotted 1px #CCC;color:#060;}
.box-sub-content-home{background-color: #EBE8D9;padding: 4px;border-radius: 6px;margin: 4px 0;clear:both;}
.box-sub-content-home h3{font: bold 1.2em Arial;background-color: #699E18;color: #FFF;padding: 4px;border-radius: 6px;}
.box-sub-content-home img{padding: 0 2px;border-radius: 20px;
   -moz-border-radius:10px;margin: 4px 6px !important;
    -webkit-border-radius:10px;
    box-shadow: 2px 4px 4px #444;
}
#footer-menu{text-align: center; border-top: dotted 1px #CCC;padding: 4px;clear:both;border-bottom: dotted 1px #CCC;margin: 22px 0 10px 0;}
#footer-menu a{color: #060;font:bold 1em Tahoma;}
footer{background-color#FFF;clear:both;}
#show-flag{
  position: relative;bottom: 10px;
top: -60px;left:2%;height: 35px;
width: 280px;
}
#head-tel{width: 180px;height: 35px;float: right;position: relative;top: -100px;}
#head-tel a{width: 100%;height: 100%;display: inline-block;}

#footer-mobile{
	width: 100%; height: 75px;font: bold 1.2em Tahoma;
	background: rgba(100,100,100,0.95);position: fixed;bottom: 0px;color: #FFF;
}
#footer-mobile a{color: #FFF;}
#footer-mobile div{float: left;width: 45%;text-align:center;margin-top: 20px;}
#footer-mobile div span{border-radius: 28px; width: 44px;height: 44px; 
background: #336600;display: inline-block;font-size: 2em;margin: 0 2px 0 0;}

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block;
  }

  .no-js .title-bar {
    display: none;
  }

}
#cookieNotice{position: fixed;bottom: 0px;left: 10%;background: #00cc66;color: #FFF;text-align: center;padding: 10px; border-radius: 20px; width: 80%;}
#cookieNotice button{width: 120px;border: solid 1px;height: 32px;}
#cookieNotice button#accept{background-color: #ff9900;color: #000;}
#cookieNotice button#cancel{background-color: #99ccff;color: #000;}
@media screen and (max-width: 39.9375em) {
  #top-menu{margin:0 -10px;}
  #top-menu li{font-size: 0.65em;padding: 0px !important;margin:0;}
	#show-flag{top:-10px;} #footer-mobile{font-size: 1em;}
	#footer-mobile div span{width: 40px; height: 40px;font-size: 2.2em;}
	#head-tel{top: -80px;width: 100px;}
	 .yvideo-box iframe{width: 100%; height: 280px;}
	 #cookieNotice{position: fixed;bottom: 60px;left: 10%;background: #00cc66;color: #FFF;text-align: center;padding: 10px; border-radius: 20px; width: 80%;}

}

.bx-viewport,.bx-wrapper{width:880px;}
img, object, embed {
  max-width: 100%;
  height: auto;
}
.font-white{color:#FFF;}
.font-map{font: bold 1.8em Arial;color:#00C;}
#img-top-page{border: dotted 1px #CCC;max-height: 360px;margin-top: 4px;text-align: center; border-radius: 10px;}
#img-top-page img{width: 99%;border-radius: 10px;}
#show-title{margin-top: 14px;}
#in-content #show-title h1{
  margin: 10px 10px;width: 95%;clear:both;
  padding-top: 20px;
}
h3{font-size: 1.4em;}
blockquote{clear:both;}
.icon-pdf{font: bold 1.8em Arial;}
/*Service*/

#show-piano-carry{border: solid 5px #CCC; border-radius: 10px;text-align: center;}
#show-piano-carry video{margin: auto;margin: 10px;}

/*End Service*/
#tb-note em{color: #CCC;font-size: 0.8em;}
#tb-note tbody tr:hover{background-color: #9FC;}
.show-num-page{float: right;}
.show-num-page ul{list-style: none;padding:0;margin:0;}
.show-num-page li{display: inline-block;float:left;width: 20px;text-align: center;background-color: #9C0;border-radius: 4px;margin: 2px;}
.show-num-page li a{color: #000;}
.show-num-page .current{background-color: #CCC;}
.gallery-label{height: 22px;text-align: center;}

.ribbon-black{ position: fixed; right:0;top:0;z-index: 1031;}
a.tel-call{color: #FFF;}

#line-sicker{width: 150px; height: 42px; border-radius: 20px 0px 0px 20px;position: fixed; bottom: 20px; right: 0px;background-color: #00B900;color: #FFF;
		padding-top: 8px;text-align: center;
	}
	#line-sicker a{color: #FFF;}